Release 4.4.1-3

parent 1f63d569
puppetdb (4.4.1-3) unstable; urgency=medium
* Fix startup issues with JRE 11/Clojure 1.9 (Closes: #878193)
+ Backport upstream change to not lookup namespaces to compute cli
subcommands; modify to not expose the (non-working in Debian) benchmark
commands
* (B-)Depend on libgeronimo-j2ee-management-1.1-spec-java and add the jar
to the classpath
* Bump Standards-Version to 4.3.0; no changes needed
* d/copyright: bump debian/ years
* Bump dh compat to 11; no changes needed
* Drop the logrotate config, rotation is handled by logback (Closes:
#881584)
-- Apollon Oikonomopoulos <apoikos@debian.org> Fri, 08 Feb 2019 01:02:24 +0200
puppetdb (4.4.1-2) unstable; urgency=medium
* puppetdb.service: expand $JAVA_ARGS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment